OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
MultiResGrid< TreeType >::RestrictOp Struct Reference

`#include <openvdb/tools/MultiResGrid.h>`

## Static Public Member Functions
static ValueType | run (Coord ijk, const ConstAccessor &acc)
| Static method that performs restriction by full weighting.

## Member Function Documentation

## ◆ run()

template<typename TreeType >

static ValueType run | ( | Coord | ijk,
|  | const ConstAccessor & | acc )
| inline static

Static method that performs restriction by full weighting.

Parameters

  ijk | Coordinate location on the coarse tree
  acc | ValueAccessor to the fine tree